<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>IDEUberViewSplitViewDividerStyle</key>
	<true/>
	<key>FluidAppName</key>
	<string>FluidApp</string>
	<key>NotificationsEnabled</key>
	<true/>
	<key>MainWindowLevel</key>
	<integer>0</integer>
	<key>HideLastClosedWindow</key>
	<false/>
	<key>MainWindowSpacesBehavior</key>
	<integer>0</integer>
	<key>MainWindowHasShadow</key>
	<true/>
	<key>MainWindowOpacity</key>
	<integer>1</integer>
	<key>ZoomTextOnly</key>
	<false/>
	<key>NeedsSiteSpecificQuirks</key>
	<true/>
	<key>TopBottomBrowsaPanelsEnabled</key>
	<false/>
	<key>ToolbarVisible</key>
	<false/>
	<key>PinToStatusBar</key>
	<false/>
	<key>BookmarkBarVisible</key>
	<false/>
	<key>BookmarkBarShowsFavicons</key>
	<true/>
	<key>TabsListViewVisible</key>
	<true/>
	<key>TabsListViewVisibleForSingleTab</key>
	<true/>
	<key>StatusBarVisible</key>
	<true/>
	<key>NewWindowsOpenWith</key>
	<integer>1</integer>
	<key>BrowsaNewWindowsOpenWith-BrowsaWest</key>
	<integer>1</integer>
	<key>BrowsaNewWindowsOpenWith-BrowsaEast</key>
	<integer>1</integer>
	<key>NewTabsOpenWith</key>
	<integer>0</integer>
	<key>HomeURLString</key>
	<string>http://google.com</string>
	<key>DownloadDirPath</key>
	<string>~/Downloads</string>
	<key>DownloadItemTTLSeconds</key>
	<integer>1209600</integer>
	<key>LinksSentToOtherApplicationsOpenInBackground</key>
	<false/>
	<key>ShowDockBadgeLabels</key>
	<true/>
	<key>TargetedClicksCreateTabs</key>
	<integer>1</integer>
	<key>CommandClickCreatesTabs</key>
	<true/>
	<key>SelectNewWindowsOrTabsAsCreated</key>
	<true/>
	<key>CommandNumberSelectsTab</key>
	<true/>
	<key>ConfirmBeforeClosingMultipleTabsOrWindows</key>
	<true/>
	<key>TabBarCellOptimumWidth</key>
	<real>50</real>
	<key>PlugInsEnabled</key>
	<false/>
	<key>JavaEnabled</key>
	<false/>
	<key>JavaScriptEnabled</key>
	<true/>
	<key>JavaScriptCanOpenWindowsAutomatically</key>
	<false/>
	<key>AllowBrowsingToAnyDomain</key>
	<true/>
	<key>InvertWhitelist</key>
	<false/>
	<key>WhitelistURLPatternStrings</key>
	<array>
		<dict>
			<key>value</key>
			<string>*google.com*</string>
		</dict>
	</array>
	<key>EDSelectedThemeName</key>
	<string>GitHub</string>
	<key>EDDefaultThemeName</key>
	<string>GitHub</string>
	<key>EDSuppressConsolePrompt</key>
	<false/>
	<key>OKDefaultFontFamily</key>
	<string>Menlo</string>
	<key>OKDefaultFontSize</key>
	<integer>11</integer>
	<key>OKSelectedFontFamily</key>
	<string>Menlo</string>
	<key>OKSelectedFontSize</key>
	<integer>11</integer>
	<key>OKTabWidth</key>
	<integer>4</integer>
	<key>OKConvertTabsToSpaces</key>
	<true/>
	<key>OKAutocompletionEnabled</key>
	<true/>
	<key>OKAutocompletionFuzzyMatch</key>
	<true/>
	<key>OKAutocompletionDelay</key>
	<real>0.25</real>
	<key>OKCanAcceptCompletionDelay</key>
	<real>0.175</real>
</dict>
</plist>
